import type { _NSScriptCommand } from "./NSScriptCommand.js";
import type { NSSaveOptions } from "./NSSaveOptions.js";
export declare class _NSQuitCommand extends _NSScriptCommand {
    static alloc(): _NSQuitCommand;
    static new(): _NSQuitCommand;
    init(): _NSQuitCommand;
    saveOptions(): NSSaveOptions;
}
